package com.hxhq.business.form.mjy;

/**
 * @author 15881
 */
public class PlffItem {

    /** 麻精药id */
    private Long id;

    /** 备注 */
    private String remark;

    /** 转移条件 */
    private String zytj;

    /** 目的ids */
    private String mdIds;

    /** 出库毛重 */
    private String ckmz;

    /** 出库毛重单位 */
    private String ckmzdw;

    public String getCkmzdw() {
        return ckmzdw;
    }

    public void setCkmzdw(String ckmzdw) {
        this.ckmzdw = ckmzdw;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getZytj() {
        return zytj;
    }

    public void setZytj(String zytj) {
        this.zytj = zytj;
    }

    public String getMdIds() {
        return mdIds;
    }

    public void setMdIds(String mdIds) {
        this.mdIds = mdIds;
    }

    public String getCkmz() {
        return ckmz;
    }

    public void setCkmz(String ckmz) {
        this.ckmz = ckmz;
    }


}
